Jump to the post that solved this thread.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 8 Years, 4 Months, 1 Week ago Parse error?
#1
Solved: 8 Years, 4 Months, 1 Week ago
"class_error.php on line 51" is what I get when I go to "MySite.com/forums/install".

Could someone please help me solve this issue.
I would very much appreciate it!
#2
Solved: 8 Years, 4 Months, 1 Week ago
What's your PHP version ? You need PHP 5.1 + though.
#3
Solved: 8 Years, 4 Months, 1 Week ago
Oh really? PHP 4.x is what it says on the hosting. How might I get a version of 5.1+?
#4
Solved: 8 Years, 4 Months, 1 Week ago
Ask your host to increase the PHP version or change your host.
#5
Solved: 8 Years, 4 Months, 1 Week ago
Sounds good, Thanks! Smile
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)